QLTS_DHKH - Lap trinh #3445

Thém danh muc
03/01/2023 01:23 - D6 Kién Trung

Status: béng Start date: 03/01/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Tao thém DANH MUC TU BIEN ding chung cho ca Tai san ¢d dinh va Cong cu dung cu

- DM Muc dich st dung: 3 trudng: Ma muc dich - Tén muc dich - Ghi cha
- DM Tinh trang: 3 trudng: Ma tinh trang - Tén tinh trang - Ghi cha
- DM Nudéc san xudt: Ma nudc s/x - Tén nudc s/x

History

#1 - 03/01/2023 10:09 - Vii Hoi

- Assignee changed from Vi Hi to Anonymous

#2 - 03/01/2023 14:26 - Anonymous

- Status changed from Tao mdi to B4 nhan viéc

#3 - 04/01/2023 13:48 - Anonymous
- % Done changed from 0 to 100

#4 - 24/03/2023 13:57 - B4 Kién Trung

- Status changed from D& nhan viéc to Két thic

#5 - 24/03/2023 14:00 - D Kién Trung

- Status changed from Két thiic to Béng
